Subject: Re: linux-next: manual merge of the rcu tree with the ext4 tree

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 18 Jul 2011 15:39:09 -0700

On Sat, Jul 16, 2011 at 09:28:38PM +1000, Stephen Rothwell wrote:
> Hi Paul,
> 
> Today's linux-next merge of the rcu tree got a conflict in
> fs/jbd2/journal.c between commit 4862fd6047ed ("jbd2: remove
> jbd2_dev_to_name() from jbd2 tracepoints") from the ext4 tree and commit
> a5e245951e94 ("jbd2,rcu: Convert call_rcu(free_devcache) to kfree_rcu()")
> from the rcu tree.
> 
> The former removes the function modified by the latter, so I did that.

I now have removed that patch in -rcu as well.

							Thanx, Paul